/* CSS Document */
body {
background-color:#C12C32;
background-image:  url();
margin:5%;
}

#container {
width:960px;
max-width:100%;
height:auto;
margin:0 auto;
background-color:#C12C32;
}

#header img {
width:960px;
max-width:100%;
height:auto;
margin:0 auto;
background-image:url(images/header.jpg);
border:2px solid #C12C32;
}

#topnav {
position:relative;
width:100%;
height:auto;
margin:0 auto;
background-color:#C12C32;
border-right:2px solid #C12C32;
border-left:2px solid #C12C32;
font-weight:bold;
}

.topnavlinks {
margin:0px;
padding:4px;
font-size:15px;
font-family:verdana;
}

.topnavlinks ul {
margin:0;
padding-top:5px;
padding-bottom:8px;
}

.topnavlinks li {
list-style-type:none;
display:inline;
margin:0 0 0 160px;
}

.topnavlinks a:link {
color:#ffffff;
text-decoration:none;
font-size:15px;
font-family:verdana;
margin:5px 0 5px 0;
}

.topnavlinks li a:visited {
color:#F1C072;
text-decoration:none;
}

.topnavlinks li a:hover {
color:#3D5351;
background-color:#9EA9A8;
text-decoration:none;
font-size:16px;
font-weight:bold;
}


#main {
width:100%;
max-width:960px;
height:auto;
background-color:#ddc17b;
/*border-right:2px solid #C12C32;
border-left:2px solid #C12C32;*/
margin:0;
padding:35px 0 0 0;
}

#store_body {
width:100%;
height:auto;
margin:0 auto;
}

h1 {
color:#3F6D69;
font-size:25px;
font-family:verdana;
margin:0;
text-align:center;
padding-top:35px;
}


h2 {
color:#3F6D69;
font-size:20px;
font-family:verdana;
text-align:center;
}

h3 {
color:#916d00;
font-size:15px;
font-family:verdana;
text-decoration:none;
margin-top:25px;
padding-left:75px;
}

.recipes  a {
color:#C02C2F;
text-decoration:underline;
font-size:20px;
font-family:verdana;
}

.recipes  a:visited {
color:#971c1f;
}

.recipes  a:hover {
color:#91ACAF;
text-decoration:none;
font-style:italic;
}


.recipes {
font-size:20px;
font-family:verdana;
margin-top:10px;
padding:0 0 15px 45px;
}

#footer {
width:100%;
height:auto;
border:2px solid #C12C32; 
background-color:#C12C32;
text-align:center;
font-size:14px;
word-spacing:0px;
font-weight:700;
margin-top:0;
}

.foot_link ul {
margin:0;
padding-bottom:8px;
}

.foot_link li {
list-style-type:none;
display:inline;
margin:0;
padding-right:65px;
padding-left:50px;
}


.foot_link {
color:#000000;
font-size:12px;
text-align:center;
text-decoration:none;
font-weight:700;
padding:2px 0px 8px 0px;
}

.foot_link  a {
color:#ffffff;
text-decoration:none;
font-size:15px;
font-family:verdana;
}

.foot_link  a:visited {
color:#F1C072;
}

.foot_link  a:hover {
color:#3D5351;
text-decoration:none;
background-color:#9EA9A8;
font-weight:700;
}

/*img.floatleft {
float:left;
margin:5px;
}*/

.p {
margin:0 20px 0 20px;
}

.happy_birthday_bone {
width:60%;
height:auto;
margin:0 auto;
}

.td  { 
border:none;
}